<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'rm_surs', version '3.9'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowupdate'] = 'Lubir d\'actualisar la votaziun';
$string['answered'] = 'Rispundiu';
$string['atleastoneoption'] = 'Ti stos dar sil pli pauc ina risposta pusseivla.';
$string['choice'] = 'Votaziun';
$string['choice:choose'] = 'Far ina votaziun';
$string['choice:deleteresponses'] = 'Stizzar las rispostas';
$string['choice:downloadresponses'] = 'Telecargar las rispostas';
$string['choice:readresponses'] = 'Leger rispostas';
$string['choiceclose'] = 'Entochen';
$string['choicefull'] = 'Quella votaziun ei pleina. Negins plazs ein libers.';
$string['choicename'] = 'Num dalla votaziun';
$string['choiceopen'] = 'Arver';
$string['choiceoptions'] = 'Opziuns dalla votaziun';
$string['choiceoptions_help'] = 'Cheu specificheschas ti las opziuns denter las qualas ils participonts san eleger.

Ti sas emplenir tontas da quelllas sco ti vulas. Sche ti las liber ina u l\'autra opziun, vegn(an) quella(s) buca mussada(s). Sche ti drovas dapli che 8 opziuns, cliccar sin "Aschuntar 3 spazis d\'emplenir".';
$string['choicesaved'] = 'Tia votaziun ei vegnida arcunada';
$string['chooseaction'] = 'Eleger in\'acziun...';
$string['completionsubmit'] = 'Mussar sche finiu cu in utilisader votescha';
$string['displayhorizontal'] = 'Mussar a moda horizontala';
$string['displaymode'] = 'Moda da mussar';
$string['displayvertical'] = 'Mussar a moda verticala';
$string['expired'] = 'Perduna, quell\'activitad ei serrada dapi {$a} ed ai buca pli disponibla';
$string['full'] = '(Plein)';
$string['havetologin'] = 'Ti stos igl emprem s\'annunziar avon che far la votaziun';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Limita';
$string['limitanswers'] = 'Lubir da limitar il diember da rispostas';
$string['limitanswers_help'] = 'Quell\'opziun lubescha da limitar il diember da participonts che san mintgamai eleger in\'opziun da votaziun. Cu la limita ei contonschida sa negin pli eleger quell\'opziun.

Sche las limitas ein deactivadas sa mintga participonts eleger mintgina da quellas opziuns.';
$string['modulename'] = 'Votaziun';
$string['modulename_help'] = 'Quei modul da votaziun possibilitescha al scolast da tschentar ina damonda e specificar in\'elecziun da differentas rispostas.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Votaziuns';
$string['moveselectedusersto'] = 'Muentar ils utilisaders tscherni a...';
$string['mustchooseone'] = 'Ti stos sedecider per ina risposta avon che arcunar. Nuot ei vegniu arcunau.';
$string['noguestchoose'] = 'Perduna, hosps han buca la lubientscha prender part a voaziuns.';
$string['noresultsviewable'] = 'Ils resultats ein actualmein buca vesibels.';
$string['notanswered'] = 'Buc aunc rispundiu';
$string['notenrolledchoose'] = 'Perduna, sulettamein utilisaders enscrets han la lubientscha da prender part a votaziuns.';
$string['notopenyet'] = 'Perduna, quell\'activitad ei buca disponibla entochen {$a}';
$string['numberofuser'] = 'Il diember dad utilisaders';
$string['option'] = 'Opziun';
$string['pluginadministration'] = 'Administraziun d\'ina votaziun';
$string['pluginname'] = 'Votaziun';
$string['privacy'] = 'Protecziun dils resultats';
$string['publish'] = 'Publicar resultats';
$string['publishafteranswer'] = 'Mussar resultats als scolars suenter che lezs han dau risposta';
$string['publishafterclose'] = 'Pér mussar resultats als scolars suenter che la votaziun ei serrada';
$string['publishalways'] = 'Adina mussar ils resultats als scolars';
$string['publishanonymous'] = 'Publicar resultats anonims, buca mussar ils nums dils scolars';
$string['publishnames'] = 'Publicar entirs resultats mussond nums e lur elecziuns';
$string['publishnot'] = 'Buca publicar ils resultats als scolars';
$string['removemychoice'] = 'Allontanar mia selecziun';
$string['removeresponses'] = 'Allontanar tuttas rispostas';
$string['responses'] = 'Rispostas';
$string['savemychoice'] = 'Arcunar mia elecziun';
$string['showunanswered'] = 'Mussar colonna per il nunrespundiu';
$string['taken'] = 'Priu';
$string['viewallresponses'] = 'Veser {$a} rispostas';
$string['withselected'] = 'Cul selecziunau';
$string['yourselection'] = 'Tia selecziun';
