<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'rm_surs', version '3.9'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinstance'] = 'Aschuntar moda';
$string['ajaxnext25'] = 'Ils proxims 25...';
$string['ajaxoneuserfound'] = 'Anflau 1 utilisader';
$string['ajaxxusersfound'] = 'Anflau {$a} utilisaders';
$string['assignnotpermitted'] = 'Ti has buca la lubientscha dad assignar rollas en quei cuors.';
$string['enrolcohortusers'] = 'Enscriver utilisaders';
$string['enrollednewusers'] = '{$a} novs utilisaders ein s\'enscrets';
$string['enrolledusers'] = 'Utilisaders enscrets';
$string['enrolledusersmatching'] = 'Anflau utilisaders enscrets';
$string['enrolme'] = 'Enscriver mei en quei cuors';
$string['enrolmentinstances'] = 'Modas da s\'enscriver';
$string['enrolmentnew'] = 'S\'enscriver da niev en {$a}';
$string['enrolmentnewuser'] = '{$a->user} ei s\'enscrets en quei cuors "{$a->course}"';
$string['enrolmentoptions'] = 'Opziuns da s\'enscriver';
$string['enrolments'] = 'Inscripziuns';
$string['enrolnotpermitted'] = 'Ti has buca la lubientscha d\'enscriver enzatgi en quei cuors';
$string['enrolperiod'] = 'Cuoz dad esser enscrets';
$string['enroltimeend'] = 'L\'inscripziun finescha';
$string['enroltimestart'] = 'L\'inscripziun entscheiva';
$string['enrolusage'] = 'Instanzas / inscripziuns';
$string['enrolusers'] = 'Utilisaders enscrets';
$string['errajaxfailedenrol'] = 'Igl ei buca gartegiau d\'enscriver quei utilisader';
$string['errajaxsearch'] = 'Sbagl duront encurir utilisaders';
$string['erroreditenrolment'] = 'In sbagl ei succedius duront empruar da repassar in\'inscripziun';
$string['extremovedsuspendnoroles'] = 'Deactivar igl enscriver en cuors ed allontanar las rollas';
$string['extremovedunenrol'] = 'Prender quei utilisader ord quei curos';
$string['finishenrollingusers'] = 'Finir d\'enscriver utilisaders';
$string['invalidrole'] = 'Quella rolla ei buca valeivla';
$string['manageenrols'] = 'Manischar ils "plugins" per s\'enscriver';
$string['manageinstance'] = 'Manischar';
$string['nochange'] = 'Negina midada';
$string['noexistingparticipants'] = 'Negins participonts existents';
$string['noguestaccess'] = 'Hosps han negin access a quei cuors. Far aschi bien ed empruar d\'entrar a moda d\'utilisader (login).';
$string['none'] = 'Nuot.';
$string['notenrollable'] = 'Ti sas buc enscriver tetez en quei cuors.';
$string['notenrolledusers'] = 'Auters utilisaders';
$string['participationactive'] = 'Activ';
$string['participationstatus'] = 'Status';
$string['periodend'] = 'entochen {$a}';
$string['periodstart'] = 'naven da {$a}';
$string['periodstartend'] = 'naven da {$a->start} entochen {$a->end}';
$string['startdatetoday'] = 'Oz';
$string['synced'] = 'Sincronisau';
$string['totalenrolledusers'] = '{$a} utilisaders enscrets';
$string['totalotherusers'] = '{$a} ulterius utilisaders';
$string['unenrol'] = 'Allontanar dall\'inscripziun';
$string['unenrolconfirm'] = 'Vul ti veramein prender quei utilisader enscret "{$a->user}" ord il cuors "{$a->course}"?';
$string['unenrolme'] = 'Prender ora mei da {$a}';
$string['unenrolnotpermitted'] = 'Ti has buca la lubientscha ni sas buca prender quei utilisader ord quei cuors.';
$string['unenrolroleusers'] = 'Utilisaders ch\'ein buc enscrets';
$string['unlimitedduration'] = 'Nunlimitau';
$string['usersearch'] = 'Encurir';
$string['withselectedusers'] = 'Culs utilisaders tscharni';
