<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'rm_surs', version '3.9'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['couldnotcreatenewsurvey'] = 'Buca saviu crear in questiunari';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['editingquestionnaire'] = 'Surluvrar las configuraziuns dil questiunari';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed_link'] = 'mod/questionnaire/questions#Numeric';
$string['minforcedresponses'] = 'Diember minimal da rispostas pretendidas';
$string['misconfigured'] = 'Il cuors ei configuraus falliu';
$string['missingquestion'] = 'Sbagl, per plascher dar risposta';
$string['missingquestions'] = 'Sbagl, per plascher rispunder allas damondas:';
$string['modulename'] = 'Questiunari';
$string['modulename_link'] = 'mod/questionnaire/view';
$string['modulenameplural'] = 'Questiunaris';
$string['myresponses'] = 'Tuttas tias rispostas';
$string['myresponsetitle'] = 'Tia(s) {$a}  risposta(s)';
$string['myresults'] = 'Tes resultats';
$string['name'] = 'Num';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Proxim';
$string['nextpage'] = 'Proxima pagina';
$string['noanswer'] = 'Negina risposta';
$string['noduplicates'] = 'Neginas elecziuns dublas';
$string['noneinuse'] = 'Negin cuntegn ei vegnius definaus actualmein';
$string['nopublicsurveys'] = 'Negins questiunaris publics.';
$string['noresponsedata'] = 'Neginas rispostas per questa damonda.';
$string['noresponses'] = 'Neginas rispostas';
$string['normal'] = 'Normal';
$string['notapplicable'] = 'Buca applicabel';
$string['notapplicablecolumn'] = 'Colonna buc applicabla';
$string['notavail'] = 'Quei questiunari ei aunc buca disponibels. Emprova pli tard.';
$string['noteligible'] = 'Ti has buca ils dretgs da prender quei questiunari.';
$string['notemplatesurveys'] = 'Negins questiunaris da model.';
$string['notifications_link'] = 'mod/questionnaire/mod#Submission_Notifications';
$string['notopen'] = 'Quei questiunari vegn aviarts ils {$a} .';
$string['num'] = '#';
$string['numberofdecimaldigits_link'] = 'mod/questionnaire/questions#Numeric';
$string['numeric'] = 'Numeric';
$string['of'] = 'da';
$string['opendate'] = 'Utilisar datas aviartas';
$string['option'] = 'Opziun {$a}';
$string['optionalname'] = 'Num dalla damonda';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- NI -';
$string['order_ascending'] = 'Ordinau a moda ascendenta';
$string['order_default'] = 'Veser l\'ordinaziun da standard';
$string['order_descending'] = 'Ordinazinau a moda descendenta';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['other'] = 'Auter';
$string['otherempty'] = 'Sche ti fas cheu in crutsch stos ti endatar in text giusut!';
$string['overviewnumresplog'] = 'rispostas';
$string['overviewnumresplog1'] = 'risposta';
$string['overviewnumrespvw'] = 'rispostas';
$string['overviewnumrespvw1'] = 'risposta';
$string['owner'] = 'Possessur';
$string['page'] = 'Pagina';
$string['pageof'] = 'pagina {$a->page} da {$a->totpages}';
$string['pluginadministration'] = 'Administraziun dil questiunari';
$string['pluginname'] = 'Questiunari';
$string['possibleanswers'] = 'Rispostas pusseivlas';
$string['preview_label'] = 'Prevista';
$string['preview_questionnaire'] = 'Prevista dil questiunari';
$string['previewing'] = 'Prevista dil questiunari';
$string['previous'] = 'Precedent';
$string['previouspage'] = 'Pagina precedenta';
$string['print'] = 'Squitschar questa risposta';
$string['private'] = 'Privat';
$string['public'] = 'Public';
$string['qtype'] = 'Tip';
$string['qtypedaily'] = 'rispunder mintga di';
$string['questionnaire:createpublic'] = 'Crear questiunaris publics';
$string['questionnaire:deleteresponses'] = 'Stizzar mintga risposta';
$string['questionnaire:downloadresponses'] = 'Telecargar las rispostas en ina datoteca da CSV';
$string['questionnaire:editquestions'] = 'Crear e repassar las damondas dil questiunari';
$string['questionnaire:manage'] = 'Crear e repassar questiunaris';
$string['questionnaire:readallresponseanytime'] = 'Leger tuttas rispostas duront mintga temps';
$string['questionnaire:readallresponses'] = 'Leger las resumaziuns dallas rispostas';
$string['questionnaire:readownresponses'] = 'Leger atgnas rispostas';
$string['questionnaire:submit'] = 'Finir e surdar in questiunari';
$string['questionnaire:view'] = 'Veser in questiunari';
$string['questionnaire:viewsingleresponse'] = 'Veser las rispostas individualas';
$string['questionnaireadministration'] = 'Administraziun dil questiunari';
$string['questionnairecloses'] = 'Il questiunari siara ils';
$string['questionnaireopens'] = 'Il questiunari arva ils';
$string['questionnairereport'] = 'Rapport da questiunari';
$string['questionnum'] = 'Damonda #';
$string['questions'] = 'Damondas';
$string['questiontypes'] = 'Tips da damondas';
$string['questiontypes_help'] = 'Dar in sguard giusut silla documentaziun da Moodle';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Nuvs';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Valetar (1..5)';
$string['ratescale_help'] = 'Dar in sguard giusut silla documentaziun da Moodle';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tip da questiunari';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['remove'] = 'Stizzar';
$string['required'] = 'Ina risposta vegn pretendida';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['reset'] = 'Reinizialisar';
$string['respondent'] = 'Interrogai';
$string['respondenteligibleall'] = 'tut';
$string['respondenteligiblestudents'] = 'Sulettamein ils scolars';
$string['respondenteligibleteachers'] = 'Sulettamein ils scolasts';
$string['respondents'] = 'Interrogai';
$string['respondenttype'] = 'Tip dad interrogau';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonim';
$string['respondenttypefullname'] = 'entir num';
$string['response'] = 'Risposta';
$string['responseoptions'] = 'Opziuns da risposta';
$string['responses'] = 'Rispostas';
$string['responseview'] = 'Scolars san veser TUTTAS rispostas';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Adina';
$string['responseviewstudentsnever'] = 'Mai';
$string['responseviewstudentswhenanswered'] = 'Suenter haver rispundiu al questiunari';
$string['responseviewstudentswhenclosed'] = 'Suenter ch\'il questiunari ei serraus';
$string['resume'] = 'Arcunar las rispostas / cuntinuar cullas rispostas';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Cuntinuar cul questiunari';
$string['return'] = 'Returnar';
$string['save'] = 'Arcunar';
$string['saveasnew'] = 'Arcunar sco nova damonda';
$string['saveeditedquestion'] = 'Arcunar risposta {$a}';
$string['savesettings'] = 'Arcunar configuraziuns';
$string['section'] = 'Descripziun';
$string['sectionbreak'] = '--- Impaginaziun ---';
$string['sectionbreak_help'] = '--- Impaginaziun ---';
$string['sectiontext'] = 'Tetel';
$string['selecttheme'] = 'Selectar in tema (css) per utilisar per quei questiunari';
$string['settings'] = 'Configuraziuns';
$string['settingssaved'] = 'Las configuraziuns ein arcunadas';
$string['submitoptions'] = 'Opziuns da surdar';
$string['submitsurvey'] = 'Surdar il questiunari';
$string['submitted'] = 'Surdau ils:';
$string['subtitle'] = 'Suttetel';
$string['summary'] = 'Resumaziun';
$string['surveynotexists'] = 'quei questiunari exista buca.';
$string['surveyresponse'] = 'Risposta dil questiunari';
$string['template'] = 'Model';
$string['text'] = 'Text dalla damonda';
$string['thank_head'] = 'Engraziel per haver fatg quei questiunari.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'quei meins';
$string['thisweek'] = 'quella jamna';
$string['title'] = 'tetel';
$string['today'] = 'oz';
$string['total'] = 'Total';
$string['type'] = 'Tip da damonda';
$string['usetemplate'] = 'Copiar igl existent';
$string['vertical'] = 'Vertical';
$string['view'] = 'Vesta';
$string['viewallresponses'] = 'Veser tuttas rispostas';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Veser tenor risposta';
$string['viewresponses'] = 'Tuttas rispostas ({$a})';
$string['viewyourresponses'] = 'Tia vesta dallas rispostas {$a}';
$string['yesno'] = 'Gie/Na';
$string['yesno_help'] = 'Sempla damonda da Gie/Na';
