<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'rm_surs', version '3.9'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Contonschiu il nivel';
$string['activities'] = 'Activitads';
$string['activitiescompleted'] = 'Activitads finidas';
$string['activitycompletion'] = 'Finiziun dall\'activitad';
$string['aggregationmethod'] = 'Metoda d\'accumulaziun';
$string['all'] = 'Tut';
$string['any'] = 'Tenor plascher';
$string['approval'] = 'Permissiun';
$string['badautocompletion'] = 'Sche ti elegias la finiziun automatica, lu stos ti silmeins arver ina premissa (giusut) per activar quella.';
$string['completedunlocked'] = 'Opziuns per finir ein sbloccadas';
$string['completedunlockedtext'] = '';
$string['completedwarning'] = 'Las opziuns per finir ein bloccadas';
$string['completion-alt-auto-fail'] = 'Finiu (buca contonschiu il nivel dumandau)';
$string['completion-alt-auto-n'] = 'Buca finiu';
$string['completion-alt-auto-pass'] = 'Finiu (contonschiu il nivel)';
$string['completion-alt-auto-y'] = 'Finiu';
$string['completion-alt-manual-enabled'] = 'Scolars san marcar a moda manuala quella data sco finida';
$string['completion-alt-manual-n'] = 'Buca finiu, marcar sco finiu';
$string['completion-alt-manual-y'] = 'Finiu; marcar sco buca finiu';
$string['completion_automatic'] = 'Mussar l\'activitad sco finida sche las condiziuns ein ademplidas';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Scolars san marcar manualmein l\'activitad sco finida';
$string['completion_none'] = 'Buca indicar la finiziun dall\'activitad';
$string['completiondisabled'] = 'Inactivau, buca mussau ellas configuraziuns dall\'activitad';
$string['completionenabled'] = 'Activau, controllar via finiziun e configuraziuns dall\'activitad';
$string['completionnotenabled'] = 'La finiziun ei buc activada';
$string['completionnotenabledforcourse'] = 'La finiziun ei buc activada per quei cuors';
$string['completionnotenabledforsite'] = 'La finiziun ei buc activada per quella pagina';
$string['completionsettingslocked'] = 'La configuraziun da finiziun ei bloccada';
$string['completionusegrade'] = 'Nivel pretendiu';
$string['completionusegrade_desc'] = 'Il scolar sto contonscher in cert nivel per ademplir l\'activitad';
$string['completionview'] = 'Vesta pretendida';
$string['completionview_desc'] = 'Il scolar sto veser quell\'activitad per saver finir ella';
$string['coursealreadycompleted'] = 'Ti has gia cumpleniu quei cuors';
$string['coursecomplete'] = 'Finiziun dil cuors';
$string['coursecompleted'] = 'Il cuors ei finius';
$string['coursegrade'] = 'Nota dil cuors';
$string['coursesavailable'] = 'Ils cuors ein disponibels';
$string['criteria'] = 'Criteris';
$string['criteriagroup'] = 'Gruppa da griteris';
$string['criteriarequiredall'] = 'Tuts criteris giusut vegnan pretendi';
$string['criteriarequiredany'] = 'Emporta buca tgei criteris ch\'ein pretendi';
$string['days'] = 'Dis';
$string['editcoursecompletionsettings'] = 'Repassar la configuraziun per finir in cuors';
$string['enrolmentduration'] = 'Dis che restan';
$string['inprogress'] = 'En progress';
$string['manualcompletionby'] = 'Finiziun manuala da';
$string['manualselfcompletion'] = 'Finiziun manuala (automaticamein)';
$string['markcomplete'] = 'Nota finida';
$string['moredetails'] = 'Dapli detagls';
$string['notenroled'] = 'Ti eis buc enscrets en quei cuors';
$string['notyetstarted'] = 'Buc aunc entschiet';
$string['pending'] = 'Pendent';
$string['progress'] = 'Progress dil scolar';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['remainingenroledfortime'] = 'Resta aviarts per in cert temps';
$string['remainingenroleduntildate'] = 'Resta aviarts entochen tiel datum specificau';
$string['requiredcriteria'] = 'Criteris pretendi';
$string['saved'] = 'Arcunau';
$string['seedetails'] = 'Mirar detagls';
$string['self'] = 'Sez';
$string['selfcompletion'] = 'Finiziun automatica';
$string['showinguser'] = 'Mussar utilisader';
$string['unit'] = 'Unitad';
$string['unlockcompletion'] = 'Debloccar las opziuns da finir';
$string['unlockcompletiondelete'] = 'Debloccar las opziuns da finir e stizzar las datas da finir digl utilisader';
$string['usernotenroled'] = 'Igl utilisader ei buc enscrets en quei cuors';
$string['viewcoursereport'] = 'Mirar il rapport dil cuors';
$string['viewingactivity'] = 'Mirar il {$a}';
$string['xdays'] = '{$a} dis';
$string['yourprogress'] = 'Tiu progress';
